- -a5
[packages/capi4k-utils.git] / capi4k-utils.spec
CommitLineData
cd0c35f0 1
2%bcond_with capifax # capifax has some error and won't build right now
3
1b551225 4Summary: CAPI 2.0 libraries and configuration tools
1b551225 5